@charset "utf-8";
@import url("./font.css");
*{margin: 0;padding: 0;text-decoration: none;list-style: none;box-sizing: border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5{margin: 0;padding: 0;word-wrap: break-word;word-break: break-all;}
ul, li, p, a, label, span, strong, input, select, textarea{font-size: inherit;color: inherit;font-family: inherit;box-sizing: border-box;}
body, html{width: 100%;height: 100%;}
/* 전역 리셋이 레거시 페이지의 vertical-align:middle(contents.css)을 덮지 않도록 2026 영역으로 스코프 제한 (2026-07-06) */
#header-2026 input,#header-2026 select,#header-2026 img,#header-2026 label,
#center-2026 input,#center-2026 select,#center-2026 img,#center-2026 label,
#footer-2026 input,#footer-2026 select,#footer-2026 img,#footer-2026 label{vertical-align: top;}
a{display: inline-block;}
img{border: 0;max-width: 100%;}

#skip-nav a {position: absolute; left: -3000%;}
#skip-nav a:focus {display: block; left: 0; top: 0; z-index: 10000000000; width: 100%; height: 30px; line-height: 30px; background: #485068; color: #fff; text-align: center;}


#wrap-2026{min-width: 1500px;}
#header-2026 *,
#footer-2026 *,
#center-2026 *{font-family: "Paperozi",sans-serif !important;box-sizing: border-box !important;}

.wid-box{width: calc(100% - 30px);max-width: 1200px;margin: 0 auto;position: relative;}
#header-2026{position: relative;}
#header-2026 .wid-box{max-width: 1740px;}
#header-floor1{background: #eef2f7;}
#header-floor1 .wid-box > dl{height: 40px;display: flex;justify-content: space-between;align-items: center;}
.header-tip1{position: absolute;top: 10px;left: 222px;color: #222;font-size: 16px;}
.header-tip1 > p{min-height: 20px;line-height: 20px;padding-left: 38px;background: url('/images/sotong2026/header_bg1.png') no-repeat left top;background-size: 30px;word-break: keep-all;}
.header-btn1{display: flex;flex-wrap: wrap;}
.header-btn1 > li{color: #373737;font-size: 18px;font-weight: 500;}
.header-btn1 > li > a{position: relative;width: 100px;height: 40px;padding: 6px;display: flex;align-items: center;justify-content: center;}
.header-btn1 > li > a::before{position: absolute;top: 0;left: 0;z-index: 11;width: 0;height: 3px;background: #3464d0;content: "";transition: all 0.3s ease-in-out;}
.header-btn1 > li.on{background: #fff;color: #3464d0;}
.header-btn1 > li.on > a::before{width: 100%;}
.header-btn2{display: flex;flex-wrap: wrap;}
.header-btn2 > li:not(:first-child){padding-left: 20px;background: url('/images/sotong2026/header_bg2.png') no-repeat left 10px top 3px;}
.header-btn2 > li{color: #5f5f5f;font-size: 16px;font-weight: 500;line-height: 20px;}
.header-btn2 > li > a{display: block;}
.header-btn2 > li > a.login01{padding-left: 20px;background: url('/images/sotong2026/header_bg3.png') no-repeat left 2px;}
.header-btn2 > li > a.size01{padding-right: 30px;background: url('/images/sotong2026/header_bg4.png') no-repeat right top;}
.header-btn2 > li > a.size01.on{background: url('/images/sotong2026/header_bg4_on.png') no-repeat right top;}
.header-btn2 .Hbtn-show1{display: none;position: absolute;top: 100%;right: -10px;z-index: 30;}
.header-btn2 .Hbtn-show1 > ul{color: #333;font-size: 16px;width: 132px;padding: 10px;border: 1px solid #ddd;background: #fff;border-radius: 8px;}
.header-btn2 .Hbtn-show1 > ul > li:not(:first-child){margin-top: 2px;}
.header-btn2 .Hbtn-show1 > ul > li > a{min-height: 30px;line-height: 18px;padding: 0 8px;border-radius: 5px;display: flex;align-items: center;}
.header-btn2 .Hbtn-show1 > ul > li > a:hover{background: #ebf2ff;}
.header-btn2 .Hbtn-show1 .size01-list1{}
.header-btn2 .Hbtn-show1 .size01-list1 > li{}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a{position: relative;padding-left: 36px;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a > span{position: absolute;top: 2px;left: 4px;width: 26px;height: 26px;display: flex;align-items: center;justify-content: center;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a > span > i{width: 18px;height: 18px;font-size: 13px;font-style: normal;border: 1px solid #ddd;border-radius: 4px;display: flex;align-items: center;justify-content: center;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a:hover > span > i{color: #fff;background: #144196;border-color: #144196;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a > span.w20 > i{width: 20px;height: 20px;font-size: 14px;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a > span.w22 > i{width: 22px;height: 22px;font-size: 15px;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a > span.w24 > i{width: 24px;height: 24px;font-size: 16px;}
.header-btn2 .Hbtn-show1 .size01-list1 > li > a > span.w26 > i{width: 26px;height: 26px;font-size: 17px;}
#header-floor2{}
#header-floor2 .wid-box{display: flex;flex-wrap: wrap;align-items: center;}
#header-2026 .logo{width: 188px;}
#header-2026 .logo > a{display: block;}
.Search-btn1{width: 132px;height: 40px;padding: 0 18px 0 20px;color: #343434;font-size: 18px;font-weight: 500;line-height: 1;border: 1px solid #434343;border-radius: 25px;display: flex;justify-content: space-between;align-items: center;}
.Search-btn1::after{display: block;width: 18px;height: 20px;background: url('/images/sotong2026/header_search.png') no-repeat;content: "";}
.Eenu-open1{display: none;position: absolute;top: calc(50% - 14px);right: 0;width: 36px;height: 28px;font-size: 0;background: url('/images/sotong2026/Eenu_open1.png') no-repeat right top;background-size: 100%;}

.header-menu{width: calc(100% - 320px);}
#gnb-2026{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
#gnb-2026 > li > a{height: 100px;color: #000;font-size: 24px;font-weight: 500;display: flex;align-items: center;position: relative;}
#gnb-2026 > li > a::before{position: absolute;bottom: 0;left: 0;z-index: 11;width: 0;height: 6px;background: #378fff;content: "";transition: all 0.3s ease-in-out;}
#gnb-2026 > li.on > a::before{width: 100%;}
#wrap-2026:before{visibility: hidden;opacity: 0;position: absolute;left: 0;top: 190px;z-index: 19;width: 100%;height: calc(100% - 190px);padding: 0;background: rgba(0, 0, 0, 0.8);content: "";transition: all 0.5s;}
#wrap-2026.Menu-bg{position: relative;}
#wrap-2026.Menu-bg::before{visibility: visible;opacity: 1;transition: all 0.5s ease .1s;}



#footer-2026{background: #3e3f44;color: #fff;font-weight: 500;padding: 30px 0 35px;}
#footer-2026 a{color: inherit;}
#footer-2026 .wid-box{display: flex;flex-wrap: wrap;}
#footer-2026 .logo{width: 189px;}
#footer-2026 .logo > a{display: block;}
.footer-btn1{width: 295px;height: 52px;padding: 0 18px 0 20px;color: #fefeff;font-size: 17px;font-weight: 600;line-height: 1;border: 1px solid #8f8f91;border-radius: 8px;display: flex;justify-content: space-between;align-items: center; position: absolute; right: 0; top: 0;}
.footer-btn1::after{display: block;width: 24px;height: 14px;background: url('/images/sotong2026/footer_bg2.png') no-repeat;content: "";}
.footer-text{width: calc(100% - 190px);padding: 12px 20px 0 40px;}
.Fmenu-list1{margin-bottom: 22px;display: flex;flex-wrap: wrap;}
.Fmenu-list1 > li:not(:first-child){padding-left: 45px;background: url('/images/sotong2026/footer_bg1.png') no-repeat left 22px top 5px;}
.Fmenu-list1 > li{font-size: 20px;line-height: 24px;}
.Fmenu-list1 > li > a{display: block;}
.Fmenu-list1 > li.on{color: #56baf3;}
.Ftext-list1{font-size: 17px;line-height: 1.35;letter-spacing: -0.3px;}
.Ftext-list1 > li:not(:first-child){margin-top: 10px;}
.Ftext-list1 > li{word-break: keep-all;}
.Ftext-list1 > li:last-child{color: #bdbdbd;font-weight: 300;}
.Ftext-list1 span{color: #E35B83;}

.Search-ShowBox1{display: none;position: absolute;top: 100%;left: 0;z-index: 99;width: 100%;padding: 35px 0 55px;background: #fff;border-top: 1px solid #e0e4ee;box-shadow:0 2px 3px -1px rgba(0,0,0,0.1);}
.Search-ShowBox1 > .wid{width: calc(100% - 30px);max-width: 660px;margin: 0 auto;}
.Search-ShowBox1 .Search-input01{height: 56px;padding: 2px 60px 2px 20px;border: 1px solid #ddd;border-radius: 50px;position: relative;}
.Search-ShowBox1 .Search-input01 input{color: #222;font-size: 18px;width: 100%;height: 100%;border: 0;padding: 0 5px;}
.Search-ShowBox1 .Search-input01 input::-webkit-input-placeholder{color: #222;}
.Search-ShowBox1 .Search-input01 .a-go1{position: absolute;top: 4px;right: 4px;width: 46px;height: 46px;font-size: 0;border-radius: 50px;background: #3464d0 url('/images/sotong2026/header_search_w.png') no-repeat center;background-size: 22px;}
.Search-ShowBox1 .Search-term01{margin: 25px 15px 0;line-height: 22px;gap: 10px;display: flex;}
.Search-ShowBox1 .Search-term01 > dt{color: #222;font-size: 18px;font-weight: 500;white-space: nowrap;}
.Search-ShowBox1 .Search-term01 > dd{color: #555;font-size: 17px;gap: 5px 15px;display: flex;flex-wrap: wrap;}
.Search-ShowBox1 .Search-close1{position: absolute;left: calc(50% - 25px);bottom: -25px;width: 50px;height: 50px;font-size: 0;border-radius: 50px;background: #000 url('/images/sotong2026/header_search_close1.png') no-repeat center;background-size: 20px;box-shadow: 2px 10px  10px 3px rgba(0, 0, 0, 0.25);}


#header-floor2 > .wid-box{position: static;}
.tgnb-wrap{display: none;position: absolute;left: 0;right: 0;top: 100%;z-index: 999;background: #fff;border-top: 1px solid #e0e4ee;box-shadow:0 2px 3px -1px rgba(0,0,0,0.1);padding: 45px 0 60px;}
.tgnb-wid{width: calc(100% - 30px);max-width: 1740px;margin: 0 auto;}
#gnb-dp-2026{margin-left: -30px;display: flex;}
#gnb-dp-2026 > li{margin-left: 30px;width: calc(16.66666666% - 30px);}
#gnb-dp-2026 > li > a{position: relative;display: block;padding: 16px 5px 16px 10%;background: #eaf1fa;font-size: 20px;color: #444;font-weight: 500;line-height: 1.1;}
#gnb-dp-2026 > li > a:after{content: "";position: absolute;left: 0;top: -2px;width: 28px;height: 5px;background: #3464d0;}
#gnb-dp-2026 > li:hover > a{color: #f25379;}
#gnb-dp-2026 > li:hover > a:after{background: #f25379;}
#gnb-dp-2026 > li > .mchild-depth2{padding: 20px 5%;}
#gnb-dp-2026 > li > .mchild-depth2 > li + li{margin-top: 10px;}
#gnb-dp-2026 > li > .mchild-depth2 > li > a{display: inline-block;padding-left: 12px;position: relative;font-size: 17px;color: #7d7d7d;line-height: 1.1;}
#gnb-dp-2026 > li > .mchild-depth2 > li > a:before{content: "";position: absolute;left: 0;top: 9px;width: 4px;height: 4px;border-radius: 100%;background: #9d9d9d;}
#gnb-dp-2026 > li > .mchild-depth2 > li:hover > a{color: #000;}
.mgnb-out{display: none;}


.btn-scrl-top{position:fixed; right:40px; bottom:60px; z-index:999; display:block; width:50px; height:50px; padding:0; border:0; background:none; cursor:pointer; opacity:0; visibility:hidden; transform:translateY(10px); transition:opacity .3s, visibility .3s, transform .3s}
.btn-scrl-top.on{opacity:1; visibility:visible; transform:translateY(0);}
.btn-scrl-top img{display:block; width:100%; height:100%;}
.btn-scrl-top:focus{outline:none}
@media (max-width:1024px){.btn-scrl-top{right:15px; bottom:15px; width:40px; height:40px;}}
@media (prefers-reduced-motion:reduce){.btn-scrl-top{transition:none;}}

.share-group-cs { position:relative }
.share-group-cs > button {
	position:relative;
	border: 1px solid #bcbcbc;
    color: #3f3f3f;
    background: #fff;
    font-size: 14px;
    height:33px;
    display:inline-flex;
    align-items:center;
    border-radius: 7px;
    box-sizing: border-box;
    padding: 0px 8px 0 28px;
    background: url(/images/front/propseTalk/guic.png) no-repeat left 8px center / 14px;
    min-width:72px;
    transition: .2s;
}
.share-group-cs > button.on,.share-group-cs > button:hover { border-color:#3464d0; }
.share-group-cs .share-list {
	display:none;
	width:100%;
	position:absolute;
	border: 1px solid #bcbcbc;
    color: #3f3f3f;
    background: #fff;
    font-size: 14px;
    border-radius: 7px;
    box-sizing: border-box;
    z-index:1;
    padding:3px 0;
}
.share-group-cs .share-list a {
	width: 100%;
    padding: 0 3px 0 22px;
    font-size: 12px;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: left 3px center;
}
.share-group-cs .share-list a:hover { color:#3464d0 }
.share-group-cs .share-list .as_sns1 a { background-image:url('/images/front/propseTalk/snsa1.png')}
.share-group-cs .share-list .as_sns2 a { background-image:url('/images/front/propseTalk/snsa2.png')}
.share-group-cs .share-list .as_sns3 a { background-image:url('/images/front/propseTalk/snsa3.png')}
.share-group-cs .share-list .as_sns4 a { background-image:url('/images/front/propseTalk/snsa4.png')}
.share-group-cs .share-list .as_sns5 a { background-image:url('/images/front/propseTalk/snsa5.png')}